/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * futura-pt:
 *   - http://typekit.com/eulas/000000000000000000010098
 *
 * © 2009-2018 Adobe Systems Incorporated. All Rights Reserved.
 */
/*{"last_published":"2018-06-06 02:21:11 UTC"}*/

@font-face {
font-family:"futura-pt";
src:url("/fonts/futura-pt.woff2") format("woff2"),
    url("/fonts/futura-pt.woff") format("woff"),
    url("/fonts/futura-pt.ttf") format("opentype");
font-style:italic;font-weight:800;
}

.heading,.tk-futura-pt,h1,h2,h3 { font-family: "futura-pt",sans-serif; }
